<Properties >
  <String id="AD_NAMES_LOADING">mengniu_loading_003</String>

  <String id="AD_IMAGE_mengniu_loading_003">mengniu_loading_003.jpg</String>
  <String id="AD_IMAGE_LINK_URL_mengniu_loading_003">http://labs-apac.popcap.com/bj2/kontagent_pvz/kn_pvz_event.php?event=mengniu_loading_003&url=http://www.mnweilaixing.com/</String>
  <Integer id="AD_IMAGE_SIZE_mengniu_loading_003">56617</Integer>
</Properties>
